/* Action Bar */

html {
font-family: lato, sans-serif;
font-weight: 400;
font-style: normal;    
font-size: 10px;
}

.bar-width-normal {
	width: 75%;
	margin: 0 auto;
}
.content-area_action-bar {
	min-width: 30rem;
	padding: 1.2rem 1.5rem;
}
.content-area_action-bar,
.usa-width-one-whole:first-child > .content-area_action-bar:first-child,
.usa-width-one-whole:last-child > .content-area_action-bar:last-child {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}
.content-area_action-bar h2 {
	margin: 0 0 0.25em;
	font-size: 3.2rem;
	text-align: center;
}
.content-area_action-bar .usa-button,
.content-area_action-bar .usa-button:visited {
	margin: 0;
	padding: 0.6rem 0.9rem;
	color: #f1f1f1;
	font-size: 1.5rem;
	text-decoration: none;
	border: 1px solid #f1f1f1;
	border-radius: 5px;
}
.content-area_action-bar.u-background-green .usa-button,
.content-area_action-bar.u-background-green .usa-button:visited {
    background-color: darkgoldenrod;
}
.content-area_action-bar.u-background-purple .usa-button,
.content-area_action-bar.u-background-purple .usa-button:visited {
    background-color: #6976b2;
}
.content-area_action-bar.u-background-green .usa-button:hover,
.content-area_action-bar.u-background-green .usa-button:visited:hover,
.content-area_action-bar.u-background-purple .usa-button:hover,
.content-area_action-bar.u-background-purple .usa-button:visited:hover {
    background-color: #205493;
}
@media screen and (min-width: 481px) {
    .content-area_action-bar {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .content-area_action-bar h2 {
        margin: 0;
        text-align: left;
    }
    .content-area_action-bar .usa-button,
    .content-area_action-bar .usa-button:visited {
        margin: 0 0 0 1.5em;
    }
}

/* News section */
.news-content-area {
	padding: 1.2rem 1.5rem;
}
.news-content-area > div > h2 {
    font-size: 3.6rem;
    margin-bottom: 0;
}
.news-item {
    padding-top: 1.25em;
    padding-bottom: 1.25em;
    border-bottom: 1px dashed #fff;
}
.news-item:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
.news-item > :first-child {
    margin-top: 0;
}
.news-item > :last-child {
    margin-bottom: 0;
}
.news-item .news-headline {
    margin-bottom: 1em;
    font-size: 1.9rem;
    font-weight: 700;
    font-family: lato, sans-serif;
}
.news-headline .news-link {
    text-decoration: none;
}
.news-headline .news-link:hover {
    text-decoration: underline;
}
.news-preview > :first-child {
    margin-top: 0;
}
.news-preview > :last-child {
    margin-bottom: 0;
}
@media screen and (min-width: 600px) {
    .news-content-area {
        padding: 2.4rem 3rem;
    }
}
@media screen and (min-width: 768px) {
    .news-content-area {
        padding: 3.2rem 6rem;
    }
}
